<!DOCTYPE html>
<html>
  <head>
    <title><%= full_title(yield(:title)) %> | Sample App</title>
    <%= csrf_meta_tags %>

    <%= stylesheet_link_tag    'application', media: 'all', 'data-turbolinks-track': 'reload' %>
    <%= javascript_include_tag 'application', 'data-turbolinks-track': 'reload' %>
  </head>

  <body>
  <%= render 'layouts/header'%>
    <div class="container">
    <% flash.each do |message_type, message| %>
        <div class="alert alert-<%= message_type %>"><%= message %></div>
    <% end %>
    <%= yield %>
    </div>
  <%= render 'layouts/footer'%>
  <%= debug(params) if Rails.env.development? %>
  </body>
</html>
